org.eclipse.mat.inspections

## Class FindLeaksQuery.SuspectRecordGroupOfObjects

- java.lang.Object
- - org.eclipse.mat.inspections.FindLeaksQuery.SuspectRecord
  - - org.eclipse.mat.inspections.FindLeaksQuery.SuspectRecordGroupOfObjects

Enclosing class:
  FindLeaksQuery

    public static class FindLeaksQuery.SuspectRecordGroupOfObjects
    extends FindLeaksQuery.SuspectRecord

### Method Summary

All Methods Instance Methods Concrete Methods
`int[]` `getCommonPath()`
`IMultiplePathsFromGCRootsComputer` `getPathsComputer()`
`int[]` `getSuspectInstances()`

### Methods inherited from class org.eclipse.mat.inspections.FindLeaksQuery.SuspectRecord

`getAccumulationPoint, getSuspect, getSuspectRetained`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getCommonPath

    public int[] getCommonPath()

#### getPathsComputer

    public IMultiplePathsFromGCRootsComputer getPathsComputer()

#### getSuspectInstances

    public int[] getSuspectInstances()